*, ::before, ::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box; /*Laisse quand meme 1px tout autour de .object */
}
@keyframes discover-d{
    0% {
        transform: translateX(-0);
    }
    100% {
        transform: translateX(-11.875vw);
    }
}
@keyframes discover-g{
    0% {
        transform: translateX(-0);
    }
    100% {
        transform: translateX(11.875vw);
    }
}
@keyframes discover-test{
    0% {
        transform: translateY(-0);
    }
    10% {
        transform: translateY(-43vh);
    }
    100% {
        transform: translateY(-43vh);
    }
}

#head{
    width: 100%;
    height: 7vh;
    border: black 1px solid; 
    margin-bottom: 5vh;
    text-align: center;
    font-size: 35px;;
}
#about{
    width: 50%;
    height: auto;
    margin: 17vh auto; /* 17 parceque je sais toujours pas comment on centre verticalement mdr*/
    text-align: center;
    font-size: 40px;
}
#container{
    width: 95vw;
    height: 86vh; /* 86 sinon je sors de l'ecran et c'est nul de scroll avec 7 objets seulement*/
    border: black 1px solid;
    margin: 0 auto;
}
.boxe{
    width: 25%;
    height: 50%;
    border: black 1px solid;
    overflow: hidden;
    position: relative;
    float: left;
}
.object{
    width: 100%;
    height: 100%;
    background-color: blueviolet;
}
.drawerTest{
    width: 100%;
    height: 100%;
    background-color: cadetblue;
}
.drawerTest:hover{
    animation: discover-test 10s;
}
.drawer1{
    position: absolute;
    z-index: 1;
    width: 50%;
    height: 100%;
    background-color: brown;
}
.drawer1:hover {
    animation: discover-d 1s; 
    animation-iteration-count: 1;
}
.drawer2{
    position: absolute;
    z-index: 1;
    width: 50%;
    height: 100%;
    margin-left: 50%;
    background-color: brown;
}
.drawer2:hover {
    animation: discover-g 1s; 
    animation-iteration-count: 1;
}
img{
    width: 100%;
    height: 100%;
}